@charset "utf-8";
/* CSS Document */


.Left{
	height: 320px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: -14px;
	
}



.Right {
	height: 320px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	position: relative;
	left: 18px;

}


.Middle {
	height: 320px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	position: relative;
	left: 10px;
}

.Middle:hover, .Left:hover, .Right:hover{
	display: block;
	width:200px;
	background-color:#FFFFC4;
}







.title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	color: #000;
	text-align: left;

	width: 188px
	text-decoration: none;
	border-right-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-left-style: none;
	border-bottom-color: #000;
	margin-bottom: 10px;
	padding-bottom: 1px;
}


.bold {
	font-weight: bold;
}


.image {
	height: 150px;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.Left .image a, .Middle .image a, .Right .image a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.title a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#portfolio-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width: 285px;
	margin-right: 15px;
	clear: left;
	float: left;
	padding: 0px;
	margin-top: 10px;
}


#details{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width: 285px;
	margin-right: 15px;
	clear: left;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	
}
.colContent p {
	line-height: 1.2em;
}

.projectDetail {
	font-size: 12px;
	color: #666;
}
.projectDescription {
	float: left;
	height: auto;
	width: 222px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.projectName {
	font-size: 13px;
	color: #333;
}
.detailsTitle {
	color: #666;
}









.Left-2{
	height: 200px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-left: -14px;
	
}



.Right-2 {
	height: 200px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	position: relative;
	left: 18px;

}


.Middle-2 {
	height: 200px;
	width:200px;
	float: left;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	position: relative;
	left: 10px;

}

.Middle-2:hover, .Left-2:hover, .Right-2:hover{
	display: block;
	width:200px;
	background-color:#FFFFc4;
}



.maintitle{
font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size:12px;	color: #000;
	text-align: left;
	width: 188px
	text-decoration: none;
	border-style: none;	
	margin-bottom: 10px;
	padding-bottom: 3px;
	width: 200px;
}
.maintitle a {
	color: #000;
	text-decoration: none;
}
#project-image {
	float: left;
	height: auto;
	width: 480px;
	margin-right: 25px;
}
#project-description {
	margin: 0px;
	float: left;
	height: auto;
	width: 180px;
	padding-top: 15px;
}
.portfolio-image {
	
	max-width: 480px;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#project-details {
	margin: 0px;
	float: left;
	height: auto;
	width: 180px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}


.maintitle2{
font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size:12px;	color: #000;
	text-align: left;
	width: 500px
	text-decoration: none;
	border-style: none;	
	margin-bottom: 10px;
	padding-bottom: 3px;
	width: 500px;